<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Gacrux</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Gacrux"/>
<meta name="wx_page_id" content="561308"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Gacrux" id="wxsec1"><h1 class="pagetitle" id="wx1">Gacrux</h1>

<wx:template id="wx_t1" pagename="Template:Tmp" page_id="644059"/>
<div class="NavFrame" style="clear:both; width:99%; text-align:right; border:none;" id="wx2">
<div class="NavHead" style="font-weight:normal;" id="wx3"><i id="wx4">A questa voce va aggiunto il <a href="/wit/Aiuto:Template" title="Aiuto:Template" wx:linktype="known" wx:pagename="Aiuto:Template" id="wx5">template sinottico</a> <b id="wx6">{{<a href="/wit/Template:Corpo_celeste" title="Template:Corpo celeste" wx:linktype="known" wx:pagename="Template:Corpo_celeste" wx:page_id="274936" id="wx7">Corpo celeste</a>}} <sup id="wx8">(<a href="/wit/Template:Corpo_celeste/man" title="Template:Corpo celeste/man" wx:linktype="known" wx:pagename="Template:Corpo_celeste/man" wx:page_id="819878" id="wx9">uso</a>)</sup></b></i>
<p id="wx10"> </p>
</div>

<div class="NavContent" id="wx11">
<p id="wx12">Per favore, <span class="plainlinks" id="wx13"><a href="http://wit/wit/index.php?title=Gacrux&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx14"><span title="Modifica Gacrux" id="wx15"><b id="wx16">aggiungi</b></span></a></span> il template e poi rimuovi questo avviso.<br id="wx17"/>
Per le altre pagine a cui aggiungere questo template, vedi la <a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Corpo_celeste" title="Categoria:Pagine a cui deve essere aggiunto il template Corpo celeste" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Corpo_celeste" wx:page_id="1326364" id="wx18">relativa categoria</a>.</p>
</div>

<div class="NavEnd" id="wx19">
<p id="wx20"> </p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx21"><a href="/wit/Immagine:Crux_constellation_map.png" title="Posizione di Gacrux (γ) nella costellazione della Croce del Sud (Crux)" wx:linktype="image" wx:pagename="Immagine:Crux_constellation_map.png" id="wx22"><img src="/wit/Immagine:Crux_constellation_map.png" alt="Posizione di Gacrux (γ) nella costellazione della Croce del Sud (Crux)" width="260" id="wx23"/></a> 

<div class="thumbcaption" id="wx24">
<p id="wx25">Posizione di Gacrux (<b id="wx26">γ</b>) nella costellazione della Croce del Sud (Crux)</p>
</div>
</div>

<p id="wx27"><b id="wx28">Gacrux</b> (Gamma Crucis - γ Cru) è la terza <a href="/wit/Stella" title="Stella" wx:linktype="known" wx:pagename="Stella" wx:page_id="103869" id="wx29">stella</a> più luminosa nel nodo della costellazione <a href="/wit/Croce_del_Sud_%28costellazione%29" title="Croce del Sud (costellazione)" wx:linktype="known" wx:pagename="Croce_del_Sud_(costellazione)" wx:page_id="10562" id="wx30">Croce del Sud</a> ed è una delle stelle più luminose nel cielo di notte.</p>

<p id="wx31">Poiché Crucis Gamma è approssimativamente alla declinazione di −60°, è visibile soltanto a sud del tropico del Cancro. Gamma Crucis è una <a href="/wit/Stella_binaria" title="Stella binaria" wx:linktype="known" wx:pagename="Stella_binaria" wx:page_id="16972" id="wx32">stella binaria</a>, distante 88 anni luce dalla <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx33">Terra</a>.</p>

<p id="wx34">La stella principale possiede una <a href="/wit/Magnitudine_apparente" title="Magnitudine apparente" wx:linktype="known" wx:pagename="Magnitudine_apparente" wx:page_id="2941" id="wx35">magnitudine apparente</a> di +1.6 ed appartiene alla classificazione spettrale M4. L'altra stella ha magnitudine apparente +6.4, classificazione spettrale A3, è in un angolo di 25 " con un angolo di posizione di 128 gradi dalla stella principale e può essere osservata con il binocolo.</p>

<p id="wx36">Il colore diGamma Crucis è colore rosso luminoso. Questa stella si è evoluta dalla sequenza principale per trasformarsi in in una stella gigante rossa e può passare dalla fase di combustione dell'elio. È inoltre semi-variabile con un periodo di circa 90 giorni. Nell'<a href="/wit/Atmosfera" title="Atmosfera" wx:linktype="known" wx:pagename="Atmosfera" wx:page_id="294343" id="wx37">atmosfera</a> è presente del <a href="/wit/Bario" title="Bario" wx:linktype="known" wx:pagename="Bario" wx:page_id="707174" id="wx38">bario</a>, dovuto probabilmente all'emissione del neutrone dall'altra stella.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx39">Collegamenti esterni</h2>

<ul id="wx40">
<li id="wx41"><a href="http://www.solstation.com/stars2/gacrux2.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx42">http://www.solstation.com/stars2/gacrux2.htm</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Gacrux" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx43">Categorie</a>: <span dir="ltr" id="wx44"><a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Corpo_celeste" title="Categoria:Pagine a cui deve essere aggiunto il template Corpo celeste" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Corpo_celeste" wx:page_id="1326364" id="wx45">Pagine a cui deve essere aggiunto il template Corpo celeste</a></span> | <span dir="ltr" id="wx46"><a href="/wit/Categoria:Stelle_binarie" title="Categoria:Stelle binarie" wx:linktype="known" wx:pagename="Categoria:Stelle_binarie" wx:page_id="80284" id="wx47">Stelle binarie</a></span> | <span dir="ltr" id="wx48"><a href="/wit/Categoria:Stelle_della_costellazione_della_Croce_del_Sud" title="Categoria:Stelle della costellazione della Croce del Sud" wx:linktype="known" wx:pagename="Categoria:Stelle_della_costellazione_della_Croce_del_Sud" wx:page_id="822880" id="wx49">Stelle della costellazione della Croce del Sud</a></span> | <span dir="ltr" id="wx50"><a href="/wit/Categoria:Stelle_di_classe_spettrale_A" title="Categoria:Stelle di classe spettrale A" wx:linktype="known" wx:pagename="Categoria:Stelle_di_classe_spettrale_A" wx:page_id="1596467" id="wx51">Stelle di classe spettrale A</a></span> | <span dir="ltr" id="wx52"><a href="/wit/Categoria:Stelle_di_classe_spettrale_M" title="Categoria:Stelle di classe spettrale M" wx:linktype="known" wx:pagename="Categoria:Stelle_di_classe_spettrale_M" wx:page_id="1596464" id="wx53">Stelle di classe spettrale M</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Gacrux" class="external" wx:linktype="interwiki" wx:pagename="de:Gacrux" id="wx54">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Gamma_Crucis" class="external" wx:linktype="interwiki" wx:pagename="en:Gamma_Crucis" id="wx55">English</a> | <a href="http://es.wikipedia.org/wiki/Gacrux" class="external" wx:linktype="interwiki" wx:pagename="es:Gacrux" id="wx56">Español</a> | <a href="http://fi.wikipedia.org/wiki/Gamma_Crucis" class="external" wx:linktype="interwiki" wx:pagename="fi:Gamma_Crucis" id="wx57">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Gamma_Crucis" class="external" wx:linktype="interwiki" wx:pagename="fr:Gamma_Crucis" id="wx58">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%AC%E3%82%AF%E3%83%AB%E3%83%83%E3%82%AF%E3%82%B9" class="external" wx:linktype="interwiki" wx:pagename="ja:ガクルックス" id="wx59">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EA%B0%80%ED%81%AC%EB%A3%A9%EC%8A%A4" class="external" wx:linktype="interwiki" wx:pagename="ko:가크룩스" id="wx60">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Gacrux" class="external" wx:linktype="interwiki" wx:pagename="nl:Gacrux" id="wx61">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Gacrux" class="external" wx:linktype="interwiki" wx:pagename="pl:Gacrux" id="wx62">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Gacrux" class="external" wx:linktype="interwiki" wx:pagename="pt:Gacrux" id="wx63">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%B0%D0%BA%D1%80%D1%83%D0%BA%D1%81" class="external" wx:linktype="interwiki" wx:pagename="ru:Гакрукс" id="wx64">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Gacrux" class="external" wx:linktype="interwiki" wx:pagename="sk:Gacrux" id="wx65">Slovenčina</a> | <a href="http://zh.wikipedia.org/wiki/%E5%8D%81%E5%AD%97%E6%9E%B6%E4%B8%80" class="external" wx:linktype="interwiki" wx:pagename="zh:十字架一" id="wx66">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx67">corpo celeste</p>
</wx:argument></wx:templatearguments>
</html>
